<!DOCTYPE html>
<html lang="en-ie">
<head>
    <meta charset="UTF-8" />
    <title>Skynet</title>
</head>
<body>
<h1>Skynet Password Reset & Sign-up service</h1>
<h2><a href="./SignUp/index.html"> Account Signup</a></h2>
<p>Please use this service if you haven't gotten a skynet account already</p>
<footer>
  UL Computer Society 2023-<span id="year">2023</span>
</footer>
</body>
<script>
  document.getElementById('year').textContent = new Date().getFullYear().toString()
</script>
</html>